<?xml version="1.0" encoding="iso8859-1" ?>
<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->

<!-- Alle Angaben in 1/10 mm. -->
<fotobookdefinitions>

  <!-- Kalender 6: Tischschmuckkalender -->
  <!-- conflict according to v0.52.doc size=127x141-->
  <!-- change to 127x141 for 4.6.2-->
  <album name="CAL6" safetymargin="50" bleedmargin="30"
	  productionPageNumbering="calendar_simplex" space="310cm2" binding="calendar_simplex"  assemblyWay="client" canHaveBackground="false" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	<usablesize width="1270" height="1410"/>
	<productionnumbering>1,2,3,4</productionnumbering>
	<pages>CalendarFront, SimplexMonthCalendar</pages>
	<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-000000, Kalender_Square_Title1"/>
	  <default pageType="Normal" alignment="top" templates="empty-000000,Kalender_Square_1"/>
	  <default pageType="Normal" alignment="bottom" templates="empty-000000,Kalender_Square_1"/>
	</defaults>
	<surroundings>
	  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, NormalPage"/>
	</surroundings>
  </album>

	<!-- Kalender 7: Table Planner -->
	<!-- rechecked by jge according to v0.52.doc -->
  <album name="CAL7" safetymargin="50" bleedmargin="30"
	  productionPageNumbering="calendar_duplex" numOfSpirals="34" space="310cm2" binding="calendar_duplex"  horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	  <usablesize width="2970" height="1000"/>
	<productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarBack, CalendarFront, DuplexMonthCalendar</pages>
		<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Tableplaner_Titel_2"/>
		  <default pageType="Normal" alignment="top" templates="empty-ffffff,Kalender_Tableplaner_Pic3"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Tableplaner_6"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, NormalPage"/>
		</surroundings>
	</album>

	<!-- Kalender 8: Wandterminkalender-->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="CAL8" safetymargin="50" bleedmargin="30"
		productionPageNumbering="calendar_duplex" numOfSpirals="34" hasHole="true" space="600cm2"  binding="calendar_duplex" horizontalPages="false" pageNamingStyle="calendar">
	  <usablesize width="2970" height="2100"/>
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarBack, CalendarFront, DuplexMonthCalendar</pages>
		<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Landscape_Title1"/>
		  <default pageType="Normal" alignment="top" templates="empty-ffffff,Kalender_Landscape_Pic1"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Landscape_4"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, NormalPage"/>
		</surroundings>
	</album>

	<!-- Kalender 9: Dekorativer Kalender Wandkalender klein -->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="CAL9" safetymargin="50" bleedmargin="30"
		productionPageNumbering="calendar_simplex" hasHook="true" numOfSpirals="20" space="600cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	  <usablesize width="2100" height="2970"/>
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront, SimplexMonthCalendar</pages>
		<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Portrait_Title1"/>
		  <default pageType="Empty" templates="empty-dadada, emptypage"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Portrait_3"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
		</surroundings>
	</album>

	<!-- Kalender 10: Aufstellkalender-->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="CAL10" safetymargin="50" bleedmargin="30"
		productionPageNumbering="calendar_simplex" numOfSpirals="34" space="310cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	  <usablesize width="2970" height="1000"/>
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront, SimplexMonthCalendar</pages>
		<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Tableplaner_Titel_2"/>
		  <default pageType="Empty" templates="empty-dadada, emptypage"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Tableplaner_7"/>
		</defaults>
	<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
		</surroundings>
	</album>

	<!-- Kalender 11: Dekorativer A3 Kalender Wandkalender gross-->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="CAL11" safetymargin="50" bleedmargin="30" editorStartDoublePage="1"
		productionPageNumbering="calendar_simplex" numOfSpirals="30" hasHook="true" space="1200cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar">
	  <usablesize width="2970" height="4200"/>
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront, SimplexMonthCalendar</pages>
		<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Portrait_Title1_1Bild"/>
		  <default pageType="Empty" templates="empty-dadada, emptypage"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Portrait_1_2Bilder"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
		</surroundings>
	</album>

	<!-- Kalender 12: Kuechenkalender schmal-->
	<!-- rechecked by jge according to v0.52.doc -->
	<album name="CAL12" safetymargin="50" bleedmargin="30" editorStartDoublePage="1"
		productionPageNumbering="calendar_simplex" numOfSpirals="15" hasHole="true" space="400cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar">
	  <usablesize width="1300" height="2970"/>
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront, SimplexMonthCalendar</pages>
		<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Portrait_slim_Title1"/>
		  <default pageType="Empty" templates="empty-dadada, emptypage"/>
		  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Portrait_slim_1"/>
		</defaults>
		<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
		</surroundings>
	</album>

  <!-- Kalender 13: Jahreskalender-->
  <!-- rechecked by jge according to v0.52.doc -->
	<album name="CAL13" safetymargin="50" bleedmargin="30"
		productionPageNumbering="calendar_simplex" orientation="landscape_large" space="1200cm2"  binding="calendar_one_page" horizontalPages="false" pageNamingStyle="calendar">
	  <usablesize width="4200" height="2970"/>
	  <productionnumbering>1,2,3,4</productionnumbering>
		<pages>CalendarFront</pages>
	<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Year_1"/>
	  <default pageType="Empty" templates="empty-dadada, emptypage"/>
	</defaults>
	<surroundings>
		  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty"/>
		</surroundings>
  </album>

  <!-- Kalender 18: Wandkalender auf echtem Fotopapier klein -->
  <!-- rechecked by jge according to v0.52.doc -->
  <album name="CAL18" safetymargin="50" bleedmargin="30"
		productionPageNumbering="calendar_simplex" hasHook="true" numOfSpirals="20" space="600cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	<usablesize width="2030" height="3050"/>
	<productionnumbering>1,2,3,4</productionnumbering>
	<pages>CalendarFront, SimplexMonthCalendar</pages>
	<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Portrait_Title1"/>
	  <default pageType="Empty" templates="empty-dadada, emptypage"/>
	  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Portrait_3"/>
	</defaults>
	<surroundings>
	  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
	</surroundings>
  </album>

  <!-- Kalender 20: Wandkalender auf echtem Fotopapier groß -->
  <!-- rechecked by jge according to v0.52.doc -->
  <album name="CAL20" safetymargin="50" bleedmargin="30"
		productionPageNumbering="calendar_simplex" hasHook="true" numOfSpirals="32" space="600cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	<usablesize width="3050" height="4060"/>
	<productionnumbering>1,2,3,4</productionnumbering>
	<pages>CalendarFront, SimplexMonthCalendar</pages>
	<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Portrait_Title1_1Bild"/>
	  <default pageType="Empty" templates="empty-dadada, emptypage"/>
	  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Portrait_1_2Bilder"/>
	</defaults>
	<surroundings>
	  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
	</surroundings>
  </album>

  <!-- Kalender 21: A3 auf Fotopapier -->
  <!-- rechecked by jge according to v0.52.doc -->
  <album name="CAL21" safetymargin="50" bleedmargin="30"
		productionPageNumbering="calendar_simplex" numOfSpirals="44" hasHook="true" space="600cm2"  binding="calendar_simplex" horizontalPages="false" pageNamingStyle="calendar" editorStartDoublePage="1">
	<usablesize width="4060" height="3050"/>
	<productionnumbering>1,2,3,4</productionnumbering>
	<pages>CalendarFront, SimplexMonthCalendar</pages>
	<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Panorama_Fotopapier_Title2"/>
	  <default pageType="Empty" templates="empty-dadada,emptypage"/>
	  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Panorama_Fotopapier_5"/>
	</defaults>
	<surroundings>
	  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
	</surroundings>
  </album>

  <!-- Kalender 28: Wandterminkalender A3 auf Normalpapier-->
  <!-- rechecked by jge according to v0.52.doc -->
  <album name="CAL28" safetymargin="50" bleedmargin="30"
		productionPageNumbering="calendar_duplex" numOfSpirals="48" hasHole="true" space="600cm2"  binding="calendar_duplex" horizontalPages="false" pageNamingStyle="calendar">
	<usablesize width="4200" height="2970"/>
	<productionnumbering>1,2,3,4</productionnumbering>
	<pages>CalendarBack, CalendarFront, DuplexMonthCalendar</pages>
	<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, Kalender_Landscape_large_Title1"/>
	  <default pageType="Normal" alignment="top" templates="empty-ffffff,Kalender_Landscape_large_Pic1"/>
	  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,Kalender_Landscape_large_6"/>
	</defaults>
	<surroundings>
	  <surrounding type="calendar"  pageType="CalendarBack, CalendarFront, NormalPage"/>
	</surroundings>
  </album>

  <!-- AGENDA A5, liniert -->
  <!-- rechecked by jge according to v0.52.doc -->
  <album name="CAL29" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" assemblyWay="factory"
		  horizontalPages="false" canHaveBackground="true" canBeRotated="true" numOfSpirals="24"
		  cardStyleAlignment="false" collegeBlockStyleAlignment="true" pageNamingStyle="xml_file" pageNamingFile="cal29_build.xml" >
	<barcodes>
	 <barcode left="605" bottom="2090" width="330" height="121" pageNr="1" reverseOrder="false"/>
	</barcodes>
	<usablesize width="1480" height="2100"/>
	<pages>DuplexMonthCalendar</pages>
	<productionnumbering>1,156,2,3,4</productionnumbering>
	<spines>
	</spines>
	<contentredirects>
		  <contentredirect from="1-155" to="0"/>
	</contentredirects>
	<surroundings>
	  <surrounding type="collegeblock"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
	</surroundings>
	<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, col_154"/>
	  <default pageType="Empty" templates="empty-dadada,emptypage"/>
	  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,col_154"/>
	</defaults>
	   <variants type="Schriftfarbe" >
		  <variant>color:black</variant>
		  <variant>color:red</variant>
		  <variant>color:green</variant>
		  <variant>color:blue</variant>
	   </variants>

  </album>

  <!-- Schul AGENDA A5, liniert -->
  <!-- rechecked by jge according to v0.52.doc -->
  <album name="CAL30" safetymargin="50" bleedmargin="30" binding="calendar_simplex" numOfNormalPages="2" assemblyWay="factory"
		  horizontalPages="false" canHaveBackground="true" canBeRotated="true" numOfSpirals="24"
		  cardStyleAlignment="false" collegeBlockStyleAlignment="true" pageNamingStyle="xml_file" pageNamingFile="cal30_build.xml" >
		<barcodes>
	 <barcode left="605" bottom="2090" width="330" height="121" pageNr="1" reverseOrder="false"/>
	</barcodes>
	<usablesize width="1480" height="2100"/>
	<pages>DuplexMonthCalendar</pages>
	<productionnumbering>1,156,2,3,4</productionnumbering>
	<spines>
	</spines>
	<contentredirects>
		  <contentredirect from="1-155" to="0"/>
	</contentredirects>
	<surroundings>
	  <surrounding type="collegeblock"  pageType="CalendarBack, CalendarFront, Empty,  NormalPage"/>
	</surroundings>
	<defaults>
	  <default pageType="CalendarBack" templates="empty-dadada, emptypage"/>
	  <default pageType="CalendarFront" templates="empty-ffffff, col_10"/>
	  <default pageType="Empty" templates="empty-dadada,emptypage"/>
	  <default pageType="Normal" alignment="bottom" templates="empty-ffffff,col_10"/>
	</defaults>
	 <variants type="Schriftfarbe" >
		  <variant>color:black</variant>
		  <variant>color:pink</variant>
		  <variant>color:lightblue</variant>
		  <variant>color:purple</variant>
	   </variants>
  </album>
</fotobookdefinitions>
